Get OpenAI-style Video Task
doubao-seedance-2-0-fast-260128 Get OpenAI-style Video Task API
Queries the OpenAI-style video task for this model by task ID.
Authorization
BearerAuth
AuthorizationBearer <token>
Model relay interface recognition. Request heading: Autoration: Bearer .
In: header
Path Parameters
task_id*string
Task ID.
Response Body
application/json
curl -X GET "https://api.tokaify.com/v1/videos/task_01JZ8M9Q4R7V2K8N9P0Q"{
"id": "task_123456",
"task_id": "task_123456",
"object": "video",
"model": "doubao-seedance-2-0-260128",
"status": "completed",
"progress": 100,
"created_at": 1760000000,
"completed_at": 1760000020,
"metadata": {
"url": "https://example.com/output.mp4"
},
"error": {
"message": "upstream error message",
"code": "upstream_error_code"
}
}How is this guide?
Last updated on